@ECHO ON
set appArgs=%*
set DIR=%cd%
set QA=snf-2.0.0-qa-test.jar
set SNF=snf-2.0.0-jar-with-dependencies.jar
set LOG=log4j-core-2.13.3.jar
set GFC=gfc-base-api-3.4.9.jar
set clazz=gov.cms.grouper.snf.app.PdpmTest
java -cp %DIR%\%QA%;%DIR%\%SNF%;%DIR%\%LOG%;%DIR%\%GFC% %clazz% -1 %appArgs%
@ECHO OFF
